Subject: Re: [bitcoin-dev] Upcoming DOS vulnerability announcements for Bitcoin Core

From: Jameson Lopp <[email-masked]>
Date: Sat, 27 Jun 2015 14:22:01 -0400

According to the release notes, the 0.10.2 release only had notable changes
for Windows. https://bitcoin.org/en/release/v0.10.2

It's not clear that there were any vulnerability patches in 0.10.2 itself
that apply to Ubuntu.

- Jameson

On Sat, Jun 27, 2015 at 1:55 PM, Thomas Pryds <[email-masked]> wrote:

>
> Den 27/06/2015 08.21 skrev "Gregory Maxwell" <[email-masked]>:
>
> > I strongly recommend anyone running production nodes exposed to inbound
> > connections from the internet upgrade to 0.10.2 as soon as possible.
>
> Does anybody know when/if 0.10.2 will be available on the Ubuntu PPA?
>
> I could of course just install manually, but I like the convenience of a
> PPA.
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>